Bug 8690 - бНОПНЯ во всех меню.
: бНОПНЯ во всех меню.
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/prawda)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-21 10:59 by
Modified: 2010-10-30 19:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-21 10:59:55
Установил этот пакет, чтобы поближе его рассмотреть и подумать о возможности
его
расширения, но не смог пользоваться. Все меню показывает бНОПНЕй. Локаль у меня
- ru_RU.CP1251. Смена переменных локали на ru_RU-KOI8-R или С никак не
сказывается на работе программы, будь то в консоли или в Х. 

Кстати, в нынешних версиях gnome-terminal нельзя насильно выбрать шрифт КОИ,
так
как все шрифты только в уникоде.

Steps to Reproduce:
1. установить 0.1.1-alt4.1
2. запустить
3. плеваться
Actual Results:  
бНОПНЯ

Expected Results:  
читаемый текст
------- Comment #1 From 2007-06-03 02:37:35 -------
Никому не нужна prawda =(
------- Comment #2 From 2010-10-30 19:14:44 -------
Пакета больше нет в Сизифе => WONTFIX.